Subject: jbofi'e bug? [Re: [lojban] Train catching ut nunc]

From: Robin Lee Powell <[email-masked]>
Date: Sat, 17 Mar 2001 15:52:30 -0500

On Sat, Mar 17, 2001 at 02:12:10AM -0500, Invent Yourself wrote:
> On Fri, 16 Mar 2001, Pierre Abbat wrote:
> 
> > On Fri, 16 Mar 2001, Rob Speer wrote:
> > >But then how do you express a selma'o like 'UI4'? {le cmavo be lo'u ui vo
> > >le'u}? I see no other way of quoting a selma'o made of more than one Lojban
> > >word than by using the error quote. And what if it was {le cmavo be lo'u pa vo
> > >le'u}?
> > >
> > >Would you use 'zei' to achieve this? {le ui zei vo zei selma'o}
> >
> > How about a subscript?: {le zo ui xi vo selma'o}
> 
> 
> xamgu .ija .e'u lu le cmavo be zo ui bei le'a li vo

I think I just found a jbofi'e bug:

rlpowell@calum> jbofihe -x
.e'u lu le cmavo be zo ui bei le'a li vo
Warning: Sentence may be missing selbri at line 1 column 9?
Warning: Sentence may be missing selbri at line 1 column 6?

.e'u /{suggestion..}/ [(lu `` [(le /the/ {cmavo /structure word/ be / /
([cmavo2 (structure word class):] zo ui /"happiness"/) bei /and/ (le'a
/in category/ li /No./ vo /4/)})])]

bei is translated as 'and', and cmavo3 is never mentioned.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP